

.q_icon_list .qode-ili-icon-holder {
    line-height: 51px;
    height: 51px;
    width: 51px;
}
@media only screen and (max-width: 480px){
.footer_bottom {
    padding: 20px;
}
}


.q_icon_list p {
padding: 13px 0 0 66px;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

/*.footer_top a:hover {
    text-decoration: underline;
}*/

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.footer_top h5 {
    margin: 0 0 11px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 49px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 28px;
}

.testimonial_star_holder .icon_star {
    font-size: 14px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 16px 0 20px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 36px;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder .flex-control-nav li a {
    background-color: #b7b7b7;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 38px;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left: 18px solid #fff;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #e30920;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #ffe947;
}

 nav.main_menu>ul>li.active>a>span:not(.plus) {
position: relative;
display: inline-block;
/*vertical-align: middle;*/
padding: 11px 23px;
border-radius: 0;
/*background-color: #E30920;*/
color: #e30920;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

nav.main_menu ul li.active a {
    padding: 0;
}

.header_top {
    height: 35px;
    line-height: 36px;
}

header .header_top .q_social_icon_holder {
    margin-top: -1px;
    width: 29px;
}

.header-widget.widget_nav_menu ul.menu li a {
    padding: 0px 0 0 26px;
}

.header-widget.widget_nav_menu {
    padding: 0 24px 0 0;
}

.carousel-inner p {
    margin: 0 0 4px;
}

.carousel-inner .slider_content .text .qbutton.white {
    margin-left: 8px;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.q_list.circle ul>li:before {
    width: 5px;
    height: 5px;
    background-color: #303030;
}

.q_list.circle ul>li {
    margin: 0 0 9px;
    padding: 0 0 0 16px;
}

/*.q_list.circle ul>li:hover {
    text-decoration: underline;
}*/

.header-widget.widget_nav_menu ul.menu li a:hover {
    color: #6c8eb2 !important;
}

.portfolio_single .portfolio_container {
    margin-top: 24px;
}

@media only screen and (max-width: 768px) {
.title.title_size_medium h1 {
    font-size: 59px;
    line-height: 60px;
    margin-bottom: 5px;
}
}

@media only screen and (max-width: 600px) {
.subtitle {
display: none;
}
.title.title_size_medium h1 {
    font-size: 31px;
    line-height: 33px;
    margin-bottom: 0;
}
}

.footer_top .widget_nav_menu li.menu-item a:hover {
    color: #E30920 !important;
}

.qode_portfolio_related portfolio_description a:hover {
    color: #E30920 !important;
}

.custom-align-items-center-row .full_section_inner {
display:inline-flex;
flex-wrap:wrap;
align-items:center;
}

.custom-align-items-center-row .section_inner_margin{
display:inline-flex;
flex-wrap:wrap;
align-items:center;
}

@media screen and (min-width:1024px)
{
.custom-align-items-center-row .full_section_inner {
display:inline-flex;
flex-wrap:nowrap;
align-items:center;
}

.custom-align-items-center-row .section_inner_margin
{
display:inline-flex;
flex-wrap:nowrap;
align-items:center;
}
}

.wpml-ls-legacy-dropdown {
    width: 8.5em !important;
    max-width: 100%;
}

.widget_icl_lang_sel_widget 
{
    margin-top:10px!important;
}

/*footer .footer_inner {
    margin-top:92px;
}*/

.footer_top .column1 a {
    font-size: 14px !important;
    line-height: 20px !important;
}

.footer_top .column2 a {
    font-size: 14px !important;
    line-height: 20px !important;
}

.footer_top .column3 a {
    font-size: 14px !important;
    line-height: 20px !important;
}

.footer_top .column4 a {
    font-size: 14px !important;
    line-height: 20px !important;
}


.single_blog_post_prev {
    float: left !important;
}
.single_blog_post_prev a i { 
    font-size: 18px !important;
    margin-right: 10px !important;
}
.single_blog_post_next {
    float: right !important;
}
.single_blog_post_next a i { 
    font-size: 18px !important;
    margin-left: 10px !important;
}
.single_blog_post_navigation {
    margin: 20px 0px !important;
}
.custom-image-full{
    height:100%;
    width:100%;
}

.flexslider:hover .flex-direction-nav a.flex-next:hover i
{
    color:#e30920;
}

.flexslider:hover .flex-direction-nav a.flex-prev:hover i
{
    color:#e30920;
}

.custom-image-holder-1
{
    display:block;
}

.custom-image-holder-2
{
    display:none;
}

.custom-image-holder-3
{
    display:none;
}

.custom-image-holder-4
{
    display:none;
}

.custom-image-holder-5
{
    display:none;
}

.custom-image-holder-6
{
    display:none;
}

.custom-image-holder-7
{
    display:none;
}

.custom-image-holder-8
{
    display:none;
}

.custom-image-holder-9
{
    display:none;
}

.custom-form-holder-1
{
    display:block;
}

.custom-form-holder-2
{
    display:none;
}

.custom-form-holder-3
{
    display:none;
}

.custom-form-holder-4
{
    display:none;
}

.custom-form-holder-5
{
    display:none;
}

.custom-form-holder-6
{
    display:none;
}

.custom-form-holder-7
{
    display:none;
}

.custom-form-holder-8
{
    display:none;
}

.custom-form-holder-9
{
    display:none;
}

.custom-form-holder-10
{
    display:none;
}

.custom-form-holder-11
{
    display:none;
}

.hesperiden.tparrows
{
    background: rgba(227, 9, 32, 1);
}

.hesperiden.tparrows:hover
{
    background: rgba(227, 9, 32, 1);
}

.custom-nav-font
{
font-size:12px;
}

.column1:hover .custom-div-hover{
border-top: 2px solid #e30920 !important; 
}
.column2:hover .custom-div-hover{
border-top: 2px solid #e30920 !important; 
}
.column3:hover .custom-div-hover{
border-top: 2px solid #e30920 !important; 
}
.hesperiden.tparrows{
border-radius:0;
}
.hesperiden.tparrows {
    background: rgba(0,0,0,.5);
}
.hesperiden.tparrows:hover {
    background: rgba(0,0,0,.8);
}
#back_to_top span {
  background-color: rgb(145, 145, 145)!important;
    border-radius: 0!important;
}
.q_logo a {
    visibility: visible!important;
    height:78px;
}
@media only screen and (max-width: 1000px){
header .q_logo img.mobile {
   width:50% !important;
    height: auto!important;
}
}
.footer_bottom_holder, .footer_bottom, .footer_bottom p, .footer_bottom_holder p, .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
font-size:12px;
}
nav.main_menu > ul > li > a, .footer_top h5 {
    font-size: 16px;
}
.wpb_wrapper .custom_font_holder sup {
    vertical-align: super;
    padding-left: 3px;
    font-size: 14px;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    right: 17px;
}
.footer #lang_sel>ul>li>a{
    line-height: 22px!important;
}
.wpml-ls-legacy-dropdown a{
padding:0;
}